Обновление безопасности для Adobe Shockwave Player

Дата выпуска: 14 июля 2015 г.

Идентификатор уязвимости: APSB15-17

Приоритет: см. таблицу ниже

Номер CVE: CVE-2015-5120, CVE-2015-5121

Платформа: Windows и Macintosh

Сводка

Компания Adobe выпустила обновление безопасности для Adobe Shockwave Player для систем Windows и Макинтош. В этом обновлении устранены критические уязвимости, которые потенциально могли позволить злоумышленнику удаленно получить контроль над уязвимой системой.

Затрагиваемые версии программного обеспечения

Продукт Затронутые версии Платформа
Adobe Shockwave Player 12.1.8.158 и более ранних версий
Windows и Макинтош

Решение

Компания Adobe присвоила этому обновлению указанный ниже рейтинг приоритета и рекомендует пользователям обновить установленное ПО до последней версии, следуя приведенным далее инструкциям:

Продукт Обновленная версия Платформа Рейтинг приоритета Доступность
Adobe Shockwave Player 12.1.9.159
Windows и Macintosh
1 Центр разгрузки Shockwave Player
  • Компания Adobe рекомендует пользователям Adobe Shockwave Player 12.1.8.158 и более ранних версий для Windows и Макинтош выполнить обновление до Adobe Shockwave Player 12.1.9.159, посетив Центр загрузки Adobe Shockwave Player. 

Сведения об уязвимости

  • В этом обновлении устранено несколько уязвимостей, связанных с повреждением памяти, которые могли привести к выполнению кода (CVE-2015-5120, CVE-2015-5121). 

Благодарности

Компания Adobe выражает благодарность лаборатории FortiGuard Labs компании Fortinet за сообщение об этих проблемах и помощь Adobe в обеспечении защиты наших клиентов.